--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Assign the local portion of the mail address. This is the portion that precedes the <tt>@</tt> sign.
full_name: RMail::Address#local=
is_singleton: false
name: local=
params: (l)
visibility: public
